Start a new topic

Client does not install on Ubuntu 14.04 LTR

Hello,

I just did an in-place upgrade from 12.04 LTR to 14.04 LTR

Ubuntu. The client software will not install. Gstreamer0.10-ffmpeg and

all of its dependants not on the system and not in the update

application / software repo. Does Blue Cherry have a zipped file with

gstreamer and all dependencies than can be installed or might I assume in

the next few months a new Ubuntu 14.04 client will be out and or a new

Bluecherry server install built on 14.04 LTR?

Chad

Login or Signup to post a comment